@font-face {
    font-family: 'CursedTimerULiL';
    src: url('/fonts/CursedTimerULiL.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*// TODO find better code font and update*/
/*$code-font: CursedTimerULiL;*/
/*//$code-font: monospace;*/

@font-face {
    font-family: 'game';
    src: url('/fonts/game.eot?5380407');
    src: url('/fonts/game.eot?5380407#iefix') format('embedded-opentype'),
    url('/fonts/game.woff2?5380407') format('woff2'),
    url('/fonts/game.woff?5380407') format('woff'),
    url('/fonts/game.ttf?5380407') format('truetype'),
    url('/fonts/game.svg?5380407#game') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'game';
    src: url('game.svg?5380407#game') format('svg');
  }
}
*/
[class^="icon--"]:before, [class*=" icon--"]:before {
    font-family: "game";
    font-style: normal;
    font-weight: normal;
    speak: never;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon--search:before { content: '\e800'; } /* '' */
.icon--gauge:before { content: '\e801'; } /* '' */
.icon--help-circled:before { content: '\e802'; } /* '' */
.icon--home:before { content: '\e803'; } /* '' */
.icon--backspace:before { content: '\e804'; } /* '' */
.icon--calendar:before { content: '\e805'; } /* '' */
.icon--location:before { content: '\e806'; } /* '' */
.icon--signal:before { content: '\e807'; } /* '' */
.icon--cancel:before { content: '\e808'; } /* '' */
.icon--zoom-out:before { content: '\e809'; } /* '' */
.icon--zoom-in:before { content: '\e80a'; } /* '' */
.icon--clock:before { content: '\e80b'; } /* '' */
.icon--eye-off:before { content: '\e80c'; } /* '' */
.icon--mail:before { content: '\e80e'; } /* '' */
.icon--upload:before { content: '\e810'; } /* '' */
.icon--ok:before { content: '\e819'; } /* '' */
.icon--download:before { content: '\e820'; } /* '' */
.icon--stopwatch:before { content: '\e829'; } /* '' */
.icon--volume-up:before { content: '\e82c'; } /* '' */
.icon--mobile:before { content: '\e82d'; } /* '' */
.icon--attention:before { content: '\e833'; } /* '' */
.icon--attention-circled:before { content: '\e834'; } /* '' */
.icon--spin5:before { content: '\e838'; } /* '' */
.icon--cog:before { content: '\e842'; } /* '' */
.icon--artboard-1:before { content: '\e85a'; } /* '' */
.icon--left-open:before { content: '\e85e'; } /* '' */
.icon--right-open:before { content: '\e85f'; } /* '' */
.icon--play-circled2:before { content: '\e86e'; } /* '' */
.icon--award:before { content: '\e87a'; } /* '' */
.icon--globe:before { content: '\e87c'; } /* '' */
.icon--off:before { content: '\e890'; } /* '' */
.icon--check:before { content: '\e898'; } /* '' */
.icon--megaphone:before { content: '\e8a0'; } /* '' */
.icon--star:before { content: '\e8a7'; } /* '' */
.icon--star-empty:before { content: '\e8a8'; } /* '' */
.icon--user:before { content: '\e8aa'; } /* '' */
.icon--eye:before { content: '\e8af'; } /* '' */
.icon--lock:before { content: '\e8b2'; } /* '' */
.icon--info-circled:before { content: '\e8b4'; } /* '' */
.icon--chair-seat:before { content: '\e94d'; } /* '' */
.icon--live:before { content: '\e94f'; } /* '' */
.icon--pending:before { content: '\e987'; } /* '' */
.icon--info-circled-alt:before { content: '\f086'; } /* '' */
.icon--check-empty:before { content: '\f096'; } /* '' */
.icon--magic:before { content: '\f0d0'; } /* '' */
.icon--comment-empty:before { content: '\f0e5'; } /* '' */
.icon--bell-alt:before { content: '\f0f3'; } /* '' */
.icon--angle-left:before { content: '\f104'; } /* '' */
.icon--angle-right:before { content: '\f105'; } /* '' */
.icon--gamepad:before { content: '\f11b'; } /* '' */
.icon--docs:before { content: '\f15c'; } /* '' */
.icon--youtube-play:before { content: '\f16a'; } /* '' */
.icon--left:before { content: '\f177'; } /* '' */
.icon--right:before { content: '\f178'; } /* '' */
.icon--graduation-cap:before { content: '\f19d'; } /* '' */
.icon--share:before { content: '\f1e0'; } /* '' */
.icon--calendar-times-o:before { content: '\f273'; } /* '' */
.icon--calendar-check-o:before { content: '\f274'; } /* '' */
.icon--question-circle-o:before { content: '\f29c'; } /* '' */
.icon--id-card-o:before { content: '\f2c3'; } /* '' */
